[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCompositeCellEditor.SendChar

Sends the specified character to the active control and returns an integer status result.

## Declaration

Source position: grids.pas line 328

`protected function TCompositeCellEditor.SendChar(`
`AChar: TUTF8Char`
`):Integer;`

## Arguments

`AChar` |  | UTF-8-encoded character applied in the method.

## Description

Gets the active editor control, and sends the specified character to its widgetset class instance when the handle has been allocated. The return value is 1 if the character was sent to the widgetset class. The return value is 0 if the active control could not be determined, or its handle is not available.